One Is Enough(6)

NAME
oneisenough - 2D platform game about communist and capitalist balls

SYNOPSIS
oneisenough

DESCRIPTION
One Is Enough, a 2D platform about communist and capitalist balls. You are a communist ball and need to convert capitalist balls to communism. The bank keeps on respawning new enemies.

USAGE
Controls reference: KEYBOARD:
  Left/Right/Up/Down Move
  Z Provoke the capitalist balls
                      Regain health by holding down Z
  C Put your balls into labour camp to gain points MENUS:
  ESC Main menu / Quit Make sure that you do not stay too close to the bank's location or you will lose almost immediately.

SEE ALSO
You can find more information at http://hectigo.net/puskutraktori/oneisenough/